@charset "UTF-8";

a.txtLink {
	text-decoration: underline;
	color: #0000ff;
	display: inline;
}
a.txtLink01 {
	text-decoration: underline;
	color: #cc0033;
	display: inline;
}
.redBtn {
  background-color: #bb1100;
  -webkit-box-shadow: 0px -5px 0px 0px #8d0d00 inset;
  box-shadow: 0px -5px 0px 0px #8d0d00 inset;
}
.yellowBtn {
  background-color: #f99e00;
  -webkit-box-shadow: 0px -5px 0px 0px #ca7f00 inset;
  box-shadow: 0px -5px 0px 0px #ca7f00 inset;
}
.contsTtl .blackH {
  background: #1e1210;
}
.fcR {
	color: #cc0033;
}
.tmp_txt01 {
	font-size: 34px;
	font-weight: bold;
}
.tmp_txt02 {
	font-size: 20px;
}
.conts01 {
  max-width: 640px;
  margin: 0 auto;
  padding: 0 3.125% 0;
}
.info_wrap {
	max-width: 800px;
	margin: 0 auto;
  padding: 2.166%;
  border-top: 0;
}
.info_mt {
  padding: 1em;
  border: 1px solid #c9c9c9;
  border-radius: 10px;
  background: #fffbbf;
}
.info_wrap .info_inner {
  line-height: 1.4;
  font-size: 1.7rem;
}
a.anc_cpNote {
  text-decoration: underline;
  display: inline;
  font-weight: bold;
  font-size: clamp(0.9em, 1.8vw, 1.2em);
}
.cpNotes {
  padding: 5.2083% 8.33333% 3.125%;
}
.floatSpBnr {
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	display: none;
	z-index: 2;
	box-sizing: border-box;
}
.floatSpLink {
	display: block;
}
.floatSpBnr img {
	width: 100%;
}
.floatPcBnr {
	height: 300px;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	display: block;
	z-index: 2;
}
a.floatPcLink {
	display: block;
}
@media only screen and (max-width: 640px) {
  .tmp_txt01 {
		font-size: 17px;
	}
  .tmp_txt02 {
		font-size: 14px;
	}
  .info_wrap {
    padding: 4.166%;
  }
  .info_wrap .info_inner {
    font-size: 1.4rem;
  }
  .floatSpBnr,a.floatSpLink {
		display: block;
	}
	.floatPcBnr,a.floatPcLink {
		display: none;
	}
	.flbnpb {padding-bottom: 20% !important;}
}